Versions Packages Information History CVEs Badges Report

Versions for abuse

49 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 abuse 0.8 Potentially vulnerable Games/Arcade george@altlinux.org
ALT Linux p10 abuse 0.8 Potentially vulnerable Games/Arcade george@altlinux.org
ALT Sisyphus abuse 0.8 Potentially vulnerable Games/Arcade george@altlinux.org
Arch Linux 32 i486
community
abuse 0.8 Potentially vulnerable - -
Arch Linux 32 i686
community
abuse 0.9.0 Potentially vulnerable - -
Arch Linux 32 pentium4
community
abuse 0.9.0 Potentially vulnerable - -
AUR abuse 0.8 Potentially vulnerable - leonmavr@aur
DPorts games/abuse_sdl 0.8 Potentially vulnerable games ports@freebsd.org
FreeBSD Ports games/abuse_sdl 0.8 Potentially vulnerable games ports@freebsd.org
Funtoo 1.4
games-kit
games-action/abuse 0.9_p20181213 Potentially vulnerable games-action games@gentoo.org
Gentoo games-action/abuse 0.9.0 Potentially vulnerable games-action games@gentoo.org
GoboLinux Abuse_SDL 0.7.0 Potentially vulnerable - -
HaikuPorts master games-action/abuse 0.8 Potentially vulnerable games-action -
Homebrew abuse 0.8 Potentially vulnerable - -
LiGurOS stable games-action/abuse 0.9.0 Potentially vulnerable games-action games@gentoo.org
LiGurOS develop games-action/abuse 0.9.0 Potentially vulnerable games-action games@gentoo.org
Mageia 7
core/release
abuse-sdl 0.8 Potentially vulnerable Games/Arcade -
Mageia 8
core/release
abuse-sdl 0.8 Potentially vulnerable Games/Arcade -
Mageia Cauldron
core/release
abuse-sdl 0.8 Potentially vulnerable Games/Arcade -
nixpkgs stable 21.05 abuse 0.8 Potentially vulnerable - iblech@speicherleck.de
nixpkgs stable 21.11 abuse 0.8 Potentially vulnerable - iblech@speicherleck.de
nixpkgs stable 22.05 abuse 0.8 Potentially vulnerable - iblech@speicherleck.de
nixpkgs unstable abuse 0.8 Potentially vulnerable - iblech@speicherleck.de
OpenBSD Ports games/abuse 0.8 Potentially vulnerable games ports@openbsd.org
OpenMandriva 4.2
unsupported/release
abuse_sdl 0.8 Potentially vulnerable Games/Arcade bero@lindev.ch
OpenMandriva Rolling
unsupported/release
abuse_sdl 0.8 Potentially vulnerable Games/Arcade bero@lindev.ch
OpenMandriva Cooker
unsupported/release
abuse_sdl 0.8 Potentially vulnerable Games/Arcade bero@lindev.ch
openSUSE games Tumbleweed abuse-free 0.8 Potentially vulnerable Amusements/Games/Action/Shoot -
OS4Depot abuse 0.7.1-R2 Potentially vulnerable game/action -
Parabola
libre
abuse 0.8 Potentially vulnerable - -
Parabola
libre
abuse-debug 0.8 Potentially vulnerable - -
PCLinuxOS abuse-sdl 0.8 Potentially vulnerable Games/Arcade -
pkgsrc current games/abuse 2.0 Potentially vulnerable games pkgsrc-users@netbsd.org
PLD Linux abuse_sdl 0.7.0 Potentially vulnerable - -
Raspbian Oldstable
main
abuse-sdl 0.8 Potentially vulnerable oldlibs pkg-games-devel@lists.alioth.debian.org, sho@debian.org
Raspbian Stable
main
abuse-sdl 0.8 Potentially vulnerable oldlibs pkg-games-devel@lists.alioth.debian.org, sho@debian.org
Raspbian Testing
main
abuse-sdl 0.8 Potentially vulnerable oldlibs pkg-games-devel@lists.alioth.debian.org, sho@debian.org
Rosa 2014.1
contrib/release
abuse_sdl 0.8 Potentially vulnerable - -
Rosa 2016.1
contrib/release
abuse_sdl 0.8 Potentially vulnerable - -
Rosa 2021.1
contrib/release
abuse_sdl 0.9.0 Potentially vulnerable Games/Arcade andrey.bondrov@rosalab.ru
RPM Fusion Fedora 31
nonfree/release
abuse 0.9 Potentially vulnerable Unspecified -
RPM Fusion Fedora 32
nonfree/release
abuse 0.9 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
nonfree/release
abuse 0.9 Potentially vulnerable Unspecified -
RPM Fusion Fedora 34
nonfree/release
abuse 0.9 Potentially vulnerable Unspecified -
RPM Fusion Fedora 35
nonfree/release
abuse 0.9 Potentially vulnerable Unspecified -
RPM Fusion Fedora Rawhide
nonfree/release
abuse 0.9 Potentially vulnerable Unspecified -
SlackBuilds games/abuse 0.8 Potentially vulnerable games ricardo.barberis@gmail.com
Wikidata Abuse 0.9.0 Potentially vulnerable - -
YACP abuse 0.8 Potentially vulnerable Games -